Subject: Re: Daniele Castiglioni - Breakdown request
From: Daniele Castiglioni <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Sankarshan Rajan <[email-masked]>, "Shree Vats, Accountant" <[email-masked]>
Date: Mon, 14 Oct 2019 23:22:08 -0700 (MST)

Hi All, 

I am writing again to request my Breakdown for the month of September 2019. 

Can you please send it today? 

Thanks, 

Kind regards, 

Daniele 

From: "Daniele Castiglioni" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Sankarshan Rajan" <[email-masked]>, "Shree Vats, Accountant" <[email-masked]> 
Sent: Friday, 11 October, 2019 17:04:41 
Subject: Re: Daniele Castiglioni - breakdown request 

Hi Ashish, 

I write again to ask if you can please send the breakdown for the month of September? 

thanks, 

Kind regards, 

Daniele 

From: "Daniele Castiglioni" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Thursday, 10 October, 2019 13:02:55 
Subject: Daniele Castiglioni - breakdown request 

Hi Ashish, 

I write to confirm that I received salary. 

Can you please send the breakdown for the month of September? 

thanks, 

Kind regards, 

Daniele